.login-page {
    background-image: url(../images/backgrounds/seamless.png);
}.page-content {
    overflow-y: auto;
}.mce-tinymce {
    box-shadow: 0 0px 0px rgb(0 0 0 / 20%)!important;
}.alert {
    position: absolute;
    top: 68px;
    right: 25px;
    padding: 7px 15px;
}h1.text-dark {
    line-height: 1;
    font-weight: 500;
}span.text-sm {
    font-size: 14px;
    font-weight: 400;
    color: #2196f3cf;
}.form-control {
    background: #e8f0fe!important;
}.text-large-round {
    font-size: 30px;
    background: #2196f3;
    padding: 25px;
    border-radius: 70px;
    height: 80px;
    width: 80px;
    color: #ffffff;
    filter: drop-shadow(0px 0px 4px #0000001f);
}.box-num {
    font-size: 35px;
    margin:0px;
}label.text-bottom {
    font-size: 12px;
    color: #ccc;
    margin:0px;
}span.input-group-text.text-color-dark {
    background: #e8f0fe;
    border: 0;
    color: #000!important;
    border-radius: 3px!important;
    cursor:pointer;
}.vh-100{ height:100vh; }
.col-md-12.bg-white.p-4.rounded.shadow.mt-5 {
    margin-top: 35%!important;
}.sidebar-dark {
    background-color: #0a6cff;
    color: #fff;
}a.btn.btn-light.btn-sm.btn-right {
    float: right;
    padding: 3px 10px;
}
/*Collapsable Panel*/
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}.nav-tabs {
    background: #0961e5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}.nav-tabs>li {
    float: left;
    width: 33.3%;
    margin: auto;
    margin-bottom: -1px;
    text-align: center;
}.tab2>li {
    float: left;
    width: 25%;
    margin: auto;
    margin-bottom: -1px;
    text-align: center;
}.nav-tabs>li>a {
    color:#fff;
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}.nav-tabs>li>a.active, .nav-tabs>li>a.active:focus, .nav-tabs>li>a.active:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}.colorPad{ padding: 0px; border-radius: 5px; border: 0px; width: 35px; height: 35px;cursor:pointer; }
span#colorResult {
    padding: 10px;
    margin-top: -53px!important;
}.col-md-4.border-left-1 {
    border-left: 2px solid #11111114;
}.font-12{ font-size:12px; }

ul.inline-list li {
    display: inline-block;
}ul.share-icon-list {
    padding: 0px;
    margin: 0px;
    text-align: center;
}ul.share-icon-list li {
    text-decoration: none;
    display: inline-block;
    padding: 5px;
}ul.share-icon-list li i {
    font-size: 15px;
    color: #fff;
    background: #0a6cff;
    padding: 10px;
    border-radius: 50%;
}.ux-popup {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1600;
    /*background: #0003;*/
    width: 100%;
    height: 90vh;
    margin: 0px;
    padding: 0px;
    display:block;
}form.popup {
    width: 400px;
    background: #fff;
    padding: 25px 15px;
    border-radius: 5px;
    margin: auto;
    margin-top: 20vh;
    box-shadow: 0px 0px 20px #0000001f;
}i.icon-close2 {
    top: -18px;
    margin-right: -14px;
    position: absolute;
    color: #000;
}.edit-icon{
    display: block;
    text-align: right;
    padding: 0px;
    margin: -7px!important;
}i.icon-pencil5 {
    font-size: 12px;
}i.icon-share2 {
    font-size: 21px;
}.bg-img {
    background-image: url(../images/bgl.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}.share-list{
    margin:10px 20px;
    padding:0px;
}.share-list li {
    text-decoration: none;
    display: inline-block;
    padding: 7px 6px;
    margin: 8% 0px;
    text-align: center;
}img.muc-icon {
    width: 50px;
    padding: 4px;
    border-radius: 50%;
    background: #ffffffb0;
    box-shadow: 0px 0px 1px #ffffffb0;
    border: 1px solid;
}img.site-logo-ad {
    width: 200px;
    margin-top: 65px;
    filter: drop-shadow(0px 0px 2px #ffffff57);
    color: #ffffff57;
}

input[type=time]::-webkit-datetime-edit-ampm-field {
  display: none;
}/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.cl_view {
    position: fixed;
    top: 0px;
    left: 0px;
    background: #000000a8;
    height: 100vh;
    width: 100%;
    z-index:1600;
    padding:30px;
}.bg-layer {
    background: #fff;
    width: 100%;
    margin: auto;
    padding:30px;
}
span.notify-icon {
    height: 3px;
    position: absolute;
    width: 3px;
    border-radius: 50%;
    margin-left: -4px;
    z-index: 1600!important;
}ul.pay_list {
    padding: 0px;
    margin: auto;
    /*position: absolute;*/
    /* width: 40%; */
    right: 15%;
}ul.pay_list li {
    padding: 0px 10px 0px 10px;
    display: inline-block;
    font-weight: 700;
    text-align: center;
}ul.nav.nav-sidebar li {
    display: none;
}section.popup {
    background: #000000c4;
    position: absolute;
    width: 100%;
    height: 100vh;
}.contentarea{
    width: 400px;
    height: auto;
    padding: 30px;
    background: #fff;
    margin: auto;
}
@media (min-width:768px){
    .col-md-12.bg-white.border.p-4.rounded.shadow-sm.mt-5 {
        width: 365px;
        margin: auto;
    }
}